-- 基础信息
base_info = {
	group_id = 133304379
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 379001, monster_id = 20011001, pos = { x = -1120.037, y = 164.302, z = 2078.513 }, rot = { x = 0.000, y = 255.589, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 21 },
	{ config_id = 379002, monster_id = 20011001, pos = { x = -1135.265, y = 164.611, z = 2064.443 }, rot = { x = 0.000, y = 56.233, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 21 },
	{ config_id = 379003, monster_id = 26090101, pos = { x = -1138.482, y = 165.197, z = 2073.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "蕈兽", pose_id = 102, area_id = 21 },
	{ config_id = 379004, monster_id = 26090101, pos = { x = -1131.834, y = 180.768, z = 2052.293 }, rot = { x = 0.000, y = 96.118, z = 0.000 }, level = 30, drop_tag = "蕈兽", pose_id = 102, area_id = 21 },
	{ config_id = 379005, monster_id = 20011101, pos = { x = -1121.696, y = 180.400, z = 2050.946 }, rot = { x = 0.000, y = 297.125, z = 0.000 }, level = 30, drop_tag = "大史莱姆", area_id = 21 },
	{ config_id = 379006, monster_id = 26090201, pos = { x = -1102.906, y = 186.481, z = 2067.076 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "蕈兽", pose_id = 105, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 379007, gadget_id = 70220013, pos = { x = -1104.864, y = 187.972, z = 2114.401 }, rot = { x = 0.000, y = 7.585, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 379008, gadget_id = 70220052, pos = { x = -1111.719, y = 187.648, z = 2110.617 }, rot = { x = 0.000, y = 282.678, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 379009, gadget_id = 70220013, pos = { x = -1111.858, y = 187.532, z = 2108.606 }, rot = { x = 0.000, y = 352.343, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 379010, gadget_id = 70220051, pos = { x = -1101.629, y = 188.025, z = 2114.417 }, rot = { x = 0.000, y = 156.583, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 379011, gadget_id = 70220050, pos = { x = -1102.966, y = 188.065, z = 2115.510 }, rot = { x = 0.000, y = 229.856, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 379001, 379002, 379003, 379004, 379005, 379006 },
		gadgets = { 379007, 379008, 379009, 379010, 379011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
